/***************
SLIDESHOW
***************/

/*** Layout ***/

#block-views-home-slideshow-block {
	background-color: #505050;
}

#block-views-home-slideshow-block .view-content ul.bx-slider {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#block-views-home-slideshow-block .view-content ul.bx-slider li {
	margin: 0;
	padding: 0;
}

#block-views-home-slideshow-block .view-content ul.bx-slider li img {
	width: 100%;
	height: auto;
	display: block;
}

/*** Slides ***/

#block-views-home-slideshow-block .slideshow-slide {
	float: left;
	width: 64%;
	height: 400px;
	overflow: hidden;
}

/*** Labels ***/

#block-views-home-slideshow-block .slideshow-caption {
	float: left;
	width: 32%;
	height: 360px;
	padding: 20px 2% 20px 2%;
	text-align: left;
	overflow: hidden;
}

#block-views-home-slideshow-block .slideshow-caption h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.3em;
	color: #FFFFFF;
	text-shadow: none;
}

#block-views-home-slideshow-block .slideshow-caption p {
	font-size: 1em;
	color: #FFFFFF;
	text-shadow: none;
}

#block-views-home-slideshow-block .slideshow-caption a {
	color: #FFFFFF;
	text-decoration: underline;
}

/*** Pager ***/

.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-pager {
	position: absolute;
	right: 0;
	bottom: 10px;
	text-align: right;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	z-index: 51;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	text-shadow: none;
	display: block;
	font-size: 0;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	border: 1px solid #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FFFFFF;
}

/***************
TABLET PORTRAIT
***************/

@media screen and (min-width:481px) and (max-width:768px) {


	#block-views-home-slideshow-block .slideshow-slide {
		height: 300px;
	}

	#block-views-home-slideshow-block .slideshow-caption {
		height: 260px;
	}

}

/***************
MOBILE LANDSCAPE
***************/

@media screen and (min-width:321px) and (max-width:480px) {


	#block-views-home-slideshow-block .slideshow-slide {
		float: none;
		width: 100%;
		height: auto;
	}

	#block-views-home-slideshow-block .slideshow-caption {
		float: none;
		width: 100%;
		height: auto;
	}

}

/***************
MOBILE PORTRAIT
***************/

@media screen and (max-width:320px) {

	#block-views-home-slideshow-block .slideshow-slide {
		float: none;
		width: 100%;
		height: auto;
	}

	#block-views-home-slideshow-block .slideshow-caption {
		float: none;
		width: 100%;
		height: auto;
	}

}